## ros-jazzy-ament-clang-tidy 0.17.0

=== debian/changelog ===
ros-jazzy-ament-clang-tidy (0.17.0-3bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.16.4-3bookworm) bookworm; urgency=high

  * Update maintainer list in package.xml files (#474 <https://github.com/ament/ament_lint/issues/474>)
  * Contributors: Michael Jeronimo

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 27 Mar 2024 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.16.3-3bookworm) bookworm; urgency=high

  * Fix a warning from newer versions of flake8. (#469 <https://github.com/ament/ament_lint/issues/469>)
  * Contributors: Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 06 Feb 2024 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.16.2-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 25 Dec 2023 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.16.1-3bookworm) bookworm; urgency=high

  * remove AMENT_IGNORE check in clang-tidy when looking for compilation db (#441 <https://github.com/ament/ament_lint/issues/441>)
  * Contributors: Alberto Soragna

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 05 Nov 2023 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.16.0-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 03 Oct 2023 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.15.2-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 10 Jul 2023 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.15.1-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 06 Jun 2023 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.15.0-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 26 Apr 2023 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.14.1-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.14.0-3bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#421 <https://github.com/ament/ament_lint/issues/421>)
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.13.2-3bookworm) bookworm; urgency=high

  * Update maintainers (#379 <https://github.com/ament/ament_lint/issues/379>)
  * recommend use of --mixin compile-commands (#371 <https://github.com/ament/ament_lint/issues/371>)
  * Contributors: William Woodall, methylDragon

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.13.1-3bookworm) bookworm; urgency=high

  * Improve message and avoid missing new lines between reports from files (#373 <https://github.com/ament/ament_lint/issues/373>)
  * Contributors: William Woodall

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 08 May 2022 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.13.0-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.12.3-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 07 Apr 2022 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.12.2-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 27 Mar 2022 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.12.1-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.12.0-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Feb 2022 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.11.4-3bookworm) bookworm; urgency=high

  * Update forthcoming version in changelogs
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.11.3-3bookworm) bookworm; urgency=high

  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#340 <https://github.com/ament/ament_lint/issues/340>)
  * remove google style from clang-tidy default settings, removing need for default config file (#337 <https://github.com/ament/ament_lint/issues/337>)
  * Improvements to ament_lint_clang_tidy. (#316 <https://github.com/ament/ament_lint/issues/316>)
  * Contributors: Audrow Nash, Steven! Ragnarök, William Woodall

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.11.2-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Jun 2021 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.11.1-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Jun 2021 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.11.0-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Jun 2021 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.10.6-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 05 May 2021 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.10.5-3bookworm) bookworm; urgency=high

  * Remove Claire as a maintainer. (#312 <https://github.com/ament/ament_lint/issues/312>)
    * Remove Claire as a maintainer.
    * Remove dead email addresses.
    * Remove more dead email addresses.
    * Switch setup.py maintainer to Audrow.
  * Contributors: Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 13 Apr 2021 16:00:00 -0000

ros-jazzy-ament-clang-tidy (0.10.4-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000


